@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    box-sizing: border-box;
}

/*==BASIC-SETUP==*/

body {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    background: #ffffff;
}

a,
a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
    margin: 0;
}

/* ===== HEADER AREA ===== */

.header-area {
    background-color: #232323;
    padding: 20px 0;
}

.header-logo a img {
    width: 130px;
}

.menu-area ul {
    text-align: right;
}

.menu-area ul li {
    display: inline-block;
    margin: 0 20px;
}

.menu-area ul li a {
    color: #FFFFFF;
    text-align: center;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 600;
}

.contact-btn {
    width: 112px;
    padding: 10px 16px;
    border-radius: 100px;
    background: #D0AF00;
    color: #232323;
}

.mobile-menu-icon {
	text-align: right;
}

.mobile-menu-icon i {
    color: #FFFFFF;
    font-size: 50px;
    cursor: pointer;
}

.mobile-menu-area {
    width: 250px;
    height: 100vh;
    background: #232323;
    position: fixed;
    z-index: 11111;
    top: 0;
    padding: 20px;
    left: -100%;
    transition: 0.6s ease;
    transition-property: left;
}

.mobile-menu-active {
    left: 0;
}

.mobile-menu-logo a img {
    width: 130px;
}

.mobile-menu ul {
    padding-top: 30px;
}

.mobile-menu ul li {
    margin-top: 10px;
}

.mobile-menu ul li a {
    color: #FFFFFF;
    text-align: center;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 600;
}

.mobile-menu-icon {
    display: none;
}

.menu a {
    font-family: Lato;
    font-size: 17pt;
    font-weight: 400;
    padding: 15px 25px;
    width: 160px;
    position: relative;
    display: block;
    text-decoration: none;
    text-align: center;
    margin-left: auto !important;
}

.SMN_effect-8 {
    position: relative;
    z-index: 1;
}

.SMN_effect-8 a {
    overflow: hidden;
    margin: 20px 15px;
    padding: 0;
    color: #000000;
}

.SMN_effect-8 a span {
    display: block;
    width: 160px;
    border-radius: 300px;
    padding: 10px 20px;
    background: #D0AF00;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.SMN_effect-8 a:before {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 1;
    padding: 10px 20px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: 160px;
    border-radius: 300px;
    color: #0f7c67;
    content: attr(data-hover);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateX(-25%);
}

.SMN_effect-8 a:hover span,
.SMN_effect-8 a:focus span {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    transform: translateX(100%);
}

.SMN_effect-8 a:hover:before,
.SMN_effect-8 a:focus:before {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    transform: translateX(0%);
    left: 0;
}

.consultation a {
    width: 190px;
}

.consultation {
    position: relative;
    z-index: 1;
}

.consultation a {
    overflow: hidden;
    margin: 20px 15px;
    padding: 0;
    color: #000000;
}

.consultation a span {
    display: block;
    width: 190px;
    border-radius: 300px;
    padding: 10px 20px;
    background: #D0AF00;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.consultation a:before {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1;
    padding: 10px 20px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000000;
    font-weight: 700;
    font-family: Poppins;
    border-radius: 300px;
    color: #FFFFFF;
    font-size: 14px;
    content: attr(data-hover);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateX(-25%);
}

.consultation a:hover span,
.consultation a:focus span {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    transform: translateX(100%);
}

.consultation a:hover:before,
.consultation a:focus:before {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    transform: translateX(0%);
    left: 0;
}

#overflow {
    overflow: hidden;
}

/* ===== photographe immobilier ===== */

.photographe-area {
    padding: 80px 0;
    background: #FFFBE5;
}

.photographe-desc h2 {
    color: #232323;
    font-family: "Lato";
    font-size: 48px;
    font-weight: 700;
}

.photographe-desc h2 span,
.faq-title h2 span,
.service-carousel-title h2 span {
    color: #D0AF00;
}

.photographe-desc>span {
    width: 85px;
    height: 2px;
    background-color: #D0AF00;
    display: block;
    margin-top: 16px;
    margin-bottom: 16px;
}

.photographe-desc p {
    color: #232323;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
}

.consultation a {
    margin-left: 0 !important;
    width: 190px;
}

.consultation a span {
    display: flex;
    width: 190px;
    height: 48px;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    border-radius: 100px;
    text-align: center;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 700;
}

.photographe-img img {
    width: 100%;
}

/* ===== Pourquoi VR Studio ===== */

.pourquoi-studio {
    padding: 80px 0;
}

.pourquio-title h2 {
    color: #232323;
    text-align: center;
    font-family: "Lato";
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 32px;
}

.pourquio-title h2 span {
    color: #D0AF00;
}

.pourquio-title>span,
.review-title>span,
.faq-title>span {
    width: 100px;
    height: 1.5px;
    background-color: #D0AF00;
    display: block;
    margin: auto;
    margin-bottom: 67px;
}

.single-studio {
    padding: 57.5px 24px;
    background-color: #FFFBE5;
    border-radius: 16px;
    border: 1px solid #D0AF00;
    backdrop-filter: blur(10px);
    text-align: center;
}

.single-studio p {
    display: flex;
    width: 60px;
    height: 60px;
    padding: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #D0AF00;
    color: #FFF;
    font-family: "Inter";
    font-size: 24px;
    font-weight: 600;
    margin: auto;
}

.single-studio h2 {
    color: #232323;
    font-family: "Inter";
    font-size: 24px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 20px 0 16px 0;
}

.single-studio span {
    align-self: stretch;
    color: rgba(35, 35, 35, 0.75);
    font-family: "Inter";
    font-size: 20px;
    font-weight: 400;
}

/* ===== carousel area ===== */

.service-carousel-area {
    padding: 80px 0;
    background-color: #232323;
}

.service-carousel-title h5 {
    color: #FFF;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 500;
}

.service-carousel-title h2 {
    color: #FFF;
    font-family: "Lato";
    font-size: 48px;
    font-weight: 700;
    margin-top: 16px;
    margin-bottom: 32px;
}

.service-carousel-title>span {
    width: 100px;
    height: 1.5px;
    background-color: #D0AF00;
    display: block;
}

.explore a {
    color: #FFF;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
    display: block;
    text-align: right;
}

.slider-wrapper {
    /* background-color: #FFF; */
    padding-top: 50px;
    /* padding-bottom: 50px; */
    padding-left: calc((100% - 1230px) / 2);
}

.carousel-cell {
    width: 66%;
    margin-right: 10px;
    background: #EDE9D5;
    border-radius: 5px;
    display: flex;
    align-items: center;
    border-radius: 24px;
    overflow: hidden;
}

.carousel-cell img {
    width: 400%;
    height: 400px;
}

/* cell number */

.carousel-cell:before {
    display: block;
    line-height: 200px;
    font-size: 80px;
    color: white;
}

.carousel-desc {
    padding: 25px;
}

.carousel-status {
    margin-top: 28px;
}

.carousel-desc h2 {
    color: #232323;
    font-family: "Inter" !important;
    font-size: 24px;
    font-weight: 600;
    text-transform: capitalize;
}

.carousel-desc p {
    color: rgba(35, 35, 35, 0.75);
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    margin-top: 16px;
    margin-bottom: 20px;
}

.carousel-desc a {
    display: flex;
    width: 120px;
    padding: 8px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #D0AF00;
    color: #FFF;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

/* ===== Clients Reviews ===== */

.clients-review-area {
    padding: 80px 0;
}

.review-title h2 {
    color: #232323;
    text-align: center;
    font-family: "Lato";
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 32px;
}

.review-title span,
.service-desc h2 span {
    color: #D0AF00;
}

.review-title img {
    width: 240px;
    margin: auto;
    display: block;
    padding-bottom: 85px;
}

.single-rating span {
    color: rgba(208, 175, 0, 0.20);
    font-family: "Inter";
    font-size: 78.65px;
    font-weight: 700;
}

.single-rating h2 {
    color: #232323;
    font-family: "Lato";
    font-size: 32px;
    font-weight: 700;
}

.single-rating p {
    color: rgba(35, 35, 35, 0.75);
    font-family: "Inter";
    font-size: 14.4px;
    font-weight: 400;
    padding-top: 8px;
}

/* ===== Our Services ===== */

.our-services {
    padding: 80px 0;
    background: #FFFBE5;
}

.service-desc h6 {
    color: #232323;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 500;
}

.service-desc h2 {
    color: #232323;
    font-family: "Lato";
    font-size: 48px;
    font-weight: 700;
    margin-top: 16px;
    margin-bottom: 32px;
}

.service-desc>span {
    width: 100px;
    height: 1.5px;
    background-color: #D0AF00;
    display: block;
    margin-bottom: 16px;
}

.service-desc p {
    color: #232323;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 45px;
}

.fst-col,
.sec-col,
.lst-col {
    width: 31%;
}

.fst-col img,
.sec-col img,
.lst-col img {
    width: 100%;
}

.image-gallery {
    display: flex;
    justify-content: space-between;
}

/* ===== FAQ area ===== */

.faq-area {
    padding: 80px 0;
}

.faq-title h2 {
    color: #232323;
    text-align: center;
    font-family: "Lato";
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 32px;
}

.accordion-title p {
	width: calc(100% - 40px);
}

.accordion-container .accordion-title {
    position: relative;
    margin: 0;
    padding: 0.625em 0.625em 0.625em 2em;
    /* background-color: #000; */
    font-size: 1.25em;
    cursor: pointer;
    color: #232323;
    font-family: "Lato";
    font-size: 20px;
    font-weight: 700;
}

.accordion-container .accordion-title::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    transform: rotate(90deg);
    background: #000;
    transition: all .3s ease-in-out;
}

.accordion-container .accordion-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    background: #000;
    transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before {
    transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after {
    opacity: 0;
}

.accordion-content {
    padding-left: 2.3125em;
    color: rgba(35, 35, 35, 0.80);
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
}

/* CSS for Demo */

.accordion-container {
    max-width: 700px;
    margin: 0 auto;
}

.border-div {
    border-bottom: 1px solid #D1C7BD;
    padding-bottom: 30px;
    padding-top: 30px;
}

.faq-title>span {
    width: 100px;
    height: 1.5px;
    background-color: #D0AF00;
    display: block;
    margin: auto;
    margin-bottom: 37px;
}

/* ===== footer area ===== */

.footer-area {
    padding-top: 60px;
    background-color: #232323;
}

.footer-one p {
    color: #FFF;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
    max-width: 340px;
    margin-top: 20px;
    min-height: 155px;
}

.social-link {
    margin: 0;
    padding: 0;
    list-style: none;
}

.social-link li {
    display: inline-block;
    margin-right: 31px;
}

.social-link li:last-child {
    margin-right: 0;
}

.social-link li a i {
    color: #FFFFFF;
    font-size: 25px;
}

.footer-top {
    padding-bottom: 35px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.40);
}

.company-contact {
    display: flex;
}

.company,
.contact {
    width: 50%;
}

.company h2,
.contact h2 {
    color: #FFF;
    font-family: "Lato";
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.24px;
    text-transform: capitalize;
}

.company ul {
    padding-top: 14px;
}

.company ul li {
    margin-bottom: 8px;
}

.company ul li a {
    color: #FFF;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
}

.contact-link {
    padding-top: 14px;
}

.contact-link li {
    margin-bottom: 10px;
}

.contact-link li a {
    color: #FFF;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
}

.contact-link li a i {
    width: 30px;
    font-size: 23px;
    /* height: 100px; */
}

.footer-bottom p {
    color: #FFF;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding-top: 17px;
    padding-bottom: 17px;
}